MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012770Tine 2.0Tinebasepublic2017-03-09 15:292017-03-17 09:43
Reporterpschuele 
Assigned Topschuele 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2016.11.6dev1 Egon BE DevelopFixed in Version2016.11.6dev1 Egon BE Develop 
Summary0012770: modlog refactoring
Descriptionmodlog refactoring:

* make better diffs
* add create/delete
* add more information
TagsNo tags attached.
mwticket
Attached Files

- Relationships
related to 0012794resolvedpmehrer pgsql - fix autoincrement in update 
child of 0012808resolvedpmehrer master/slave replication of tine20 installations 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-03-09 15:29 pschuele New Issue
2017-03-09 15:29 pschuele Status new => assigned
2017-03-09 15:29 pschuele Assigned To => pschuele
2017-03-13 16:03 pschuele Status assigned => resolved
2017-03-13 16:03 pschuele Fixed in Version => 2016.11.6dev1 Egon BE Develop
2017-03-13 16:03 pschuele Resolution open => fixed
2017-03-15 11:24 pschuele Relationship added related to 0012794
2017-03-17 09:43 pschuele Relationship added child of 0012808


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker